CREATE TABLE mow_resourcequota_3a_dyd (
    RESOURCE_QUOTA_ID    NUMBER(18, 0),
    TERRITORY_ID         NUMBER(18, 0),
    R4                   NUMBER(18, 0),
    R5                   NUMBER(18, 0),
    RESOURCE_QUOTA_ID    NUMBER(18, 0),
    TERRITORY_ID         NUMBER(18, 0),
    R4                   NUMBER(18, 0),
    R5                   NUMBER(18, 0)
);
